{
  "lobbyId": "79b0a3695df748e9",
  "lastEventId": 15,
  "timestamp": "2026-01-27T14:09:32.6436672Z",
  "checksum": "c5ed7252657435f2394fb45ea57a0a9a55580f67ce1fa47c8d3d57133b8b4ec3",
  "phase": "Playing",
  "players": [
    {
      "clientUuid": "0a2becd5",
      "displayName": "Hr\u00E1\u010D663",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:04:32.409501Z",
      "lastPositionUpdate": "2026-01-27T14:09:32.251747Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": true,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "7ddc8c89",
      "displayName": "Hr\u00E1\u010D774",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:04:49.0930502Z",
      "lastPositionUpdate": "2026-01-27T14:09:32.1675785Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "7f1e49f6",
      "displayName": "Hr\u00E1\u010D409",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:04:50.9443623Z",
      "lastPositionUpdate": "2026-01-27T14:09:32.6433769Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "1c0c235a",
      "displayName": "Hr\u00E1\u010D643",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Impostor",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:04:52.5855743Z",
      "lastPositionUpdate": "2026-01-27T14:09:32.3222919Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    }
  ],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.773738,
        "lon": 15.0696539
      },
      "type": "Progress",
      "durationMs": 7376,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.77358,
        "lon": 15.07339
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 4
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.7742687,
        "lon": 15.0684062
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.7741888,
        "lon": 15.0705734
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.7739087,
        "lon": 15.0680313
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 3
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.7735892,
    "lon": 15.0721653
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}